EDIT - bug #6291

bug # 6069 (Closed): DataPortal for Registry

allow hiding the classification information from the search results
12/20/2016 05:37 PM - Andreas Kohlbecker

Status:
Priority:
Assignee:

Category:

Closed
Highest
Andreas Kohlbecker

cdm-dataportal

Start date:
Due date:
% Done:

Estimated time:

100%
0:00 hour

Target version: Release 4.5
Severity: normal Found in Version:
Description

allow hiding the classification information from the search results when the search is not limited to one classification

Associated revisions

Revision 2813096f - 12/21/2016 04:31 PM - Andreas Kohlbecker

fix #6291 search results: separator inside of classifications element

History

#1 - 12/21/2016 04:31 PM - Andreas Kohlbecker

- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-dataportal|2813096fatb6deb9cd87e2541a4db0bcabe35a0b.

#2 - 12/21/2016 04:31 PM - Andreas Kohlbecker

The classifications detail can now be hidden by

#search_results .classifications {

display: none;

}

#3 - 12/21/2016 04:32 PM - Andreas Kohlbecker

- Status changed from Resolved to Closed

- % Done changed from 50 to 100

#4 - 12/21/2016 04:33 PM - Andreas Kohlbecker

- Parent task set to #6069
